Bug 65400 - gasp.info.gz has been removed upstream
Summary: gasp.info.gz has been removed upstream
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: binutils   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-05-23 07:35 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 04:52:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to remove "install-info gasp.info.gz" in binutils.spec (1.14 KB, patch)
2002-05-23 07:37 UTC, Need Real Name
no flags Details | Diff

Description Need Real Name 2002-05-23 07:35:31 UTC
Description of Problem:
gasp.info is no longer built in binutils.  And in fact, in the upstream SPEC
file, the install-info line for gasp.info.gz in %post is already removed:
   2002-03-07  H.J. Lu <hjl@gnu.org>
        * binutils.spec.in: Remove gasp.info.gz.

Version-Release number of selected component (if applicable):
binutils-2.12.90.0.7-1

How Reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps binutils
2. rpm -Uhv binutils-2.12.90.0.7-1.i386.rpm

Actual Results:
There will be a warning message about gasp.info.gz not found.

Comment 1 Need Real Name 2002-05-23 07:37:36 UTC
Created attachment 58265 [details]
Patch to remove "install-info gasp.info.gz" in binutils.spec

Comment 2 Jakub Jelinek 2002-07-03 18:54:50 UTC
Fixed in binutils-2.12.90.0.7-3 and above.


Note You need to log in before you can comment on or make changes to this bug.